Subject: bug#60361: renpy-launcher can't be used to create new projects

From: Yash Tiwari <[email-masked]>
Date: Tue, 27 Dec 2022 23:31:19 +0530 (IST)

Running renpy-launcher and trying to create a new project fails
with error "The selected projects directory is not writable"
Trying to change the projects directory in preferences fails 
with the same error.

Setting the projects directory using the renpy build from the 
renpy website allows renpy-launcher to work as required.

Yash Tiwari